Thursday

Wednesday

dev-python/py-amqp

Low-level AMQP client for Python (fork of amqplib)

06 Jul 2014; Michał Górny (mgorny) py-amqp-1.4.5.ebuild:
Clean up obsolete dependencies on virtual/python-argparse and virtual/python-
unittest2 (those packages were only required for <=python-2.6).
alphaamd64armhppaia64ppcppc64sparcx86
1.4.5 ~ ~
dev-python Homepages: 1 2 LGPL-3 ChangeLog Metadata Similar Bugs Forums

Last update:
31 Jul 2014
02:57 UTC

Legend
Arches
C E A F P L
Links